# Generated by makepkg 7.0.0
# using fakeroot version 2.1.4
pkgname = graphviz
pkgbase = graphviz
xdata = pkgtype=pkg
pkgver = 16.0.0-1
pkgdesc = Open source graph visualization software
url = https://www.graphviz.org/
builddate = 1786789887
packager = BuildDrone <http://kaosx.us>
size = 13765102
arch = x86_64
gitrepo = apps
gitfolder = graphviz
license = CPL
depend = gd
depend = librsvg
depend = libxaw
depend = ghostscript
depend = pango
depend = libtool
depend = perl
depend = python3
depend = tcl
depend = qt6-base
makedepend = swig
makedepend = guile
makedepend = groff
